Robotics Systems Types - Tasks #630
Create Redmine plugin for type listing
10/14/2011 05:15 PM - J. Wienke

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10/14/2011

0%
0.00 hour

Description

Flat list or search abilities required

History

#1 - 11/26/2012 03:30 PM - J. Moringen
- Status changed from New to Feedback

In case we generate documentation for types as part of rst-manual, do we still need this?

#2 - 11/26/2012 03:48 PM - J. Wienke

For me the online documentation would be more than sufficient.

#3 - 11/26/2012 03:56 PM - J. Moringen
- Status changed from Feedback to Rejected
